Subject: Re: Regarding Vincent Adjustment
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Wed, 21 Sep 2016 20:40:23 +0530 (IST)

Hello, 

Yes he was also paid for Re-Do on row 40, because in row 38 and row 40 is the same client, Alex did Hair Care - Color / Hair - Cut & Single - FP (Original Service) on 8/14, but when Nick did Re-Do on 8/18, he created 2 SKU, one is:= Hair Care Discounted / Hair - Single P. - Re-Do , and another on is:= Hair Care Discounted / Hair - Haircut - Re-Do , the Original service was FP service amount-$170, and he was paid for that service $76.50(45%) on row 38. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, September 21, 2016 8:13:55 PM 
Subject: Fwd: Regarding Vincent Adjustment 

---------- Forwarded message ---------- 
From: Paul Frisco < [email-masked] > 
Date: Wed, Sep 21, 2016 at 10:40 AM 
Subject: Re: Regarding Vincent Adjustment 
To: Accounts Department < [email-masked] > 
Cc: Dani Balarezo < [email-masked] >, Gene Frisco < [email-masked] > 

Hey Daisy, 
I looked at the report Ashish attached and the body of his email. He mentioned that Nick was paid for redo from row 38 and 39. Can you verify if he was also compensated for the redo on row 40? If so, then please send Nick an email (cc me as well) explaining that he was already compensated for these services. 

Thank You, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Wed, Sep 21, 2016 at 10:13 AM, Accounts Department < [email-masked] > wrote: 

Hi Dani, 

I told Ashish to adjust Nick Vincent's payment regarding of Reco's and Late cancellation in current paycheck. However, he explained me the email as follows. Pleas verify the info and let me know if any change before noon that I'm able to call Ashish, attached you Nick's pay cycle for reference. 

- Daisy 

On Wed, Sep 21, 2016 at 8:39 AM, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

Hello Team, 

I have checked Nick Vincent's Payroll 8/8 - 8/21, He was paid for both Re-Do (Row no 38 and 39 in his payroll sheet). And employees does not receive any compensation for Late Cancellation. Please let me know you have any questions. 

Regards, 
Ashish Dabral 

-- 
Thank you, 

Accounts Department 
Asanda Spa Lounge 
598 Broadway, 3rd FL. 
New York, NY 10012 

BQ_END

-- 
Thank you, 

Accounts Department 
Asanda Spa Lounge 
598 Broadway, 3rd FL. 
New York, NY 10012